header {
  background: rgb(88, 214, 244);
  background: linear-gradient(
    90deg,
    rgba(88, 214, 244, 1) 0%,
    rgba(88, 159, 244, 0.989233193277311) 56%
  );
  text-align: center;
  height: 140px;
  margin: 3px 0px 0px 0px;
  border-radius: 3px;
  font-family: "Roboto", sans-serif;
}

.card {
  margin: 5px 2px;
  border-color: rgb(88, 214, 244);
  color: black;
  cursor: pointer;
  border: solid 0.3px rgba(161, 197, 241, 0.989);
  outline: none;
  font-size: 16px;
  transition: 0.7s;
  margin-bottom: 10px;
  font-family: "Roboto", sans-serif;
}

.card.active,
.card:hover {
  background: rgba(206, 222, 243, 0.989);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  font-family: "Roboto", sans-serif;
}

.card-title {
  font-size: 30px;
  color: blue;
  font-family: "Roboto", sans-serif;
}

span {
  font-size: 15px;
  color: rgba(0, 0, 0, 0.562);
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}

h4 {
  color: black;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}

.grid {
  margin-top: 15px;
  font-family: "Roboto", sans-serif;
}
.form {
  text-align: center;
  font-family: "Roboto", sans-serif;
}

.option {
  margin: auto;
  width: 270px;
  font-family: "Roboto", sans-serif;
}

input {
  margin: 10px;
}

p.medio {
  font-size: medium;
  text-shadow: 7px 6px 5px rgb(160, 160, 245);
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}

button.accordion {
  background: rgb(88, 214, 244);
  background: linear-gradient(
    90deg,
    rgba(88, 214, 244, 1) 0%,
    rgba(88, 159, 244, 0.989233193277311) 56%
  );
  color: black;
  cursor: pointer;
  padding: 10px;
  width: 130px;
  border: solid 0.3px #039c8a;
  outline: none;
  font-size: 16px;
  transition: 0.4s;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: "Roboto", sans-serif;
}

button.accordion.active,
button.accordion:hover {
  background-color: #039c8a;
  border-radius: 5px;
  color: white;
}

footer {
  background: rgb(88, 214, 244);
  background: linear-gradient(
    90deg,
    rgba(88, 214, 244, 1) 0%,
    rgba(88, 159, 244, 0.989233193277311) 56%
  );
  text-align: center;
  height: 120px;
  margin: 3px 0px 20px 0px;
  border-radius: 3px;
  font-family: "Roboto", sans-serif;
}
